ONVIF::PTZ::Types::ReverseOptions(3)

NAME
ONVIF::PTZ::Types::ReverseOptions

DESCRIPTION
Perl data type class for the XML Schema defined complexType ReverseOptions from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::ReverseOptions
   Mode => $some_value, # ReverseMode
   Extension =>  { # ONVIF::PTZ::Types::ReverseOptionsExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL